﻿/* gates */
img {
    max-width: 100%;
}

.noList {
    list-style-type: none;
    margin: 0 0px;
    padding: 0 0px;
}

.portalTop {
    clear: both;
    display: block;
    min-height: 197px;
    margin-bottom: 10px;
    overflow: hidden;
}

    .portalTop .rCube {
        display: inline-block;
        /*max-width: 23%;*/
        width: 35%;
        float: right;
    }

        .portalTop .rCube img {
            width: 100%;
            max-width: 100%;
            border-radius: 0.5em;
            border: 1px solid black;
            border-bottom: 2px solid black;
        }

    .portalTop .whiteBg {
        float: left;
        /*max-width: 73%;*/
        max-width: 61%;
        display: inline-block;
        padding: 1.3% !important;
    }

    .portalTop .midCol {
        float: right;
        display: inline-block;
        width: 57%;
        border-left: 1px solid #ab1918;
        padding-left: 1%;
    }

    .portalTop .rCol {
        float: right;
        display: inline-block;
        width: 40%;
    }

    .portalTop .lCol {
        padding-right: 1%;
        float: left;
        display: inline-block;
        width: 40%;
    }

        .portalTop .lCol img {
            float: right;
            display: inline-block;
        }

        .portalTop .lCol a {
            display: inline-block;
            float: right;
            padding: 0 1em;
        }

        .portalTop .lCol p {
            clear: both;
            padding: 0 2.5em;
        }

    .portalTop h1 {
        color: #AC1919;
        margin-top: 0px;
        margin-bottom: 0.5em;
    }

.portalMid {
    overflow: hidden;
}

    .portalMid .rCol {
        float: right;
        display: inline-block;
        width: 34%;
        border-left: 1px solid #ab1918;
        padding-left: 1%;
    }

    .portalMid .midCol {
        float: right;
        display: inline-block;
        width: 36.5%;
        border-left: 1px solid #ab1918;
        padding: 0 1%;
    }

    .portalMid .lCol {
        padding-right: 1%;
        float: right;
        display: inline-block;
        width: 25%;
    }

    .portalMid ul li {
        margin: 0.5em 0;
    }

.whiteBg h3 {
    color: #944545;
    background-color: #FBDBDB;
    margin-bottom: 0.2em;
}

.ticker {
    height: 145px;
    width: 100%;
    padding: 0 0px;
    margin: 0 0px;
    float: right;
    font-size: 0.9em;
    overflow: hidden;
}

.tSmall .ticker {
    height: 128px !important;
}

.ticker.custTicker {
    height: 145px;
    margin-bottom: 25px;
    margin-right: 1em;
}

.simple-ticker.customer {
    /*float: left;
            width: 300px !important;*/
}

.ticker li {
    background-color: white;
    /*width: 335px;*/
    width: 100%;
    color: gray;
    list-style-type: none;
    min-height: 1em;
}

    .ticker li blockquote {
        padding: 0.2em;
        margin: 0em;
        font-style: italic;
        font-weight: bold;
    }

    .ticker li span.tText {
        float: right;
        width: 70%;
    }

    .ticker li span.tDate {
        width: 30%;
        float: left;
        display: block;
        text-align: left;
        color: silver;
    }

#zooz_logos_1 {
    clear: both;
    display: block;
}

.topImg img {
    width: 100%;
    max-width: 100%;
    border-radius: 0.5em;
    border: 1px solid black;
    border-bottom: 2px solid black;
    margin-bottom: 0.5em;
}

.fLeft {
    float: left;
}

.artBottomLinks a {
    float: left;
    margin-right: 1.5em;
}

#wowslider-container1 {
    width: 100%;
    max-width: 281px;
}

div.ws_gestures, div.ws_gestures div {
    max-width: none;
}

.listTwoCol li {
    display: inline-block;
    width: 48%;
}

@media (max-width: 460px) {
    .listTwoCol li {
        display: block;
        width: 100%;
    }

    .hideMob {
        display: none !important;
        height: 0px !important;
        visibility: hidden !important;
    }

    .portalTop {
        min-height: 0px;
        margin-bottom: 0px;
    }

        .portalTop .whiteBg {
            max-width: 99% !important;
            /* width: 100% !important; */
            clear: both !important;
            float: none !important;
            padding: 0.5% !important;
        }

    .rCol.col {
        display: block !important;
        OVERFLOW: HIDDEN;
    }

    .portalMid .midCol {
        width: 96% !important;
    }

    .rCube {
        display: none !important;
        width: 1px !important;
    }

    .col {
        width: 100% !important;
        max-width: 100% !important;
        clear: both !important;
        float: none !important;
        border-right: 0px !important;
        border-left: 0px !important;
        border-bottom: 1px solid #ab1918;
    }

        .col.LastCol {
            border-bottom: none;
        }

    .ticker {
        width: 300px;
        padding: 0px;
        margin: 0px;
    }

        .ticker li {
            background-color: white;
            width: 300px;
            padding: 0px;
            margin: 0px;
        }

            .ticker li blockquote {
                padding: 0.2em;
                margin: 0em;
                font-style: italic;
                font-weight: bold;
            }

    .whiteBg {
        background: none;
        float: none;
        clear: both;
        max-width: 99%;
        display: block;
        padding: 0px !important;
        margin: 0 auto 0;
        border: none;
        border-radius: initial;
    }

    .col {
        background-color: white;
        border-radius: 0.5em;
        border: 1px solid black;
        border-bottom: 2px solid black;
        padding: 0.3em !important;
        margin-bottom: 0.5em;
        width: inherit !important;
    }
    /*.portalMid .rCol
            {
                    max-width: 95% !important;
                        width: 95% !important;
            }*/
    .ticker, .ticker ul, .ticker li {
        width: inherit !important;
    }

        .ticker.custTicker, .simple-ticker.customer {
            width: 220px !important;
        }

    .artBottomLinks {
        clear: both;
    }

        .artBottomLinks a {
            /* float: none; */
            margin-right: 0.5em;
            font-size: 0.8em;
        }
}

.simple-ticker {
    min-height: 170px !important;
    position: relative;
    overflow: hidden;
}
